prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-bma220
Description: Digital Triaxial Acceleration Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-bma220
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
